/*
	Стили документов
	Могут переопределяться в page_blocks.css
*/
/*
* Colors
*/
/*
* Цвет при наведении на ссылку (изначальный цвет = белый)
*/
/*
* Цвет ссылок блока:
*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*Transparent*/
/*
* Цвета заднего фона на кнопках в блоках
*/
/*Серый блок*/
/*Серый блок*/
/*Красный блок*/
/*Красный блок*/
/*
* Form elements
*/
/*
Hover on a
*/
/*
* END Colors============================
*/
/*
* Font sizes
*/
/*
* ссылки в меню
*/
/*
* Заголовок
*/
/*
* СубЗаголовок
*/
/*
* Форма
*/
/*
* END Font sizes ============================
*/
/*
* Paddings
*/
/*
* Отступ от краев экрана в футере, шапке
*/
/*
* Размеры текста для шапки страниц
* Размер текста для кнопок
*/
/*
* Размеры текста для шапки страниц
*/
/*
* Размеры текста в блоке
*/
/*
*
*/
/*
  Ссылки по дефолту
*/
.reset {
  border: none;
  padding: 0;
  margin: 0;
}
/*
* Documents
*/
.doc-list {
  margin-top: 20px;
  /*ДЛЯ ДОКУМЕНТОВ КОТОРЫЕ НЕ В ТЕМЕ*/
  /**/
}
.doc-list a {
  border: none !important;
}
.doc-list.special_docs {
  margin-top: 40px;
}
.doc-list.special_docs .doc {
  margin-bottom: 10px;
}
.doc-list.fix .doc.pdf {
  width: 48%;
}
.doc-list.fix .doc.docx {
  width: 48%;
}
.doc-list .doc_fix:first-child {
  padding-left: 0;
}
.doc-list .doc_fix .doc {
  width: 100% !important;
}
.doc-list .doc {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px solid #2f81b7;
  display: inline-block;
  padding: 0 9px 0 43px;
  margin: 0 auto;
  width: 47%;
  margin-right: 13px;
  margin-bottom: 20px;
  vertical-align: top;
  /*======================================================*/
  /*добавлено*/
  /*======================================================*/
}
.doc-list .doc.auto {
  width: auto;
}
.doc-list .doc.width100 {
  width: 100% !important;
}
.doc-list .doc.docx {
  background: url(/images/doc.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
  min-width: 240px;
}
.doc-list .doc.docx:hover {
  background: url(/images/doc-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.pdf {
  background: url(/images/pdf-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
  min-width: 240px;
}
.doc-list .doc.pdf.no-min-width {
  min-width: 0;
}
.doc-list .doc.swf {
  background: url(/images/business-med/swf.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
  min-width: 240px;
  width: auto;
}
.doc-list .doc.swf:hover {
  background: url(/images/swf-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc > div {
  border-left: 1px solid #2f81b7;
  padding: 7px 9px 5px 15px;
  font-size: 14px;
  font-weight: 500;
  color: #3081b8;
}
.doc-list .doc > div > span {
  display: block;
  font-weight: 200;
  font-size: 12px;
}
.doc-list .doc.red {
  border: 1px solid #ef3124;
}
.doc-list .doc.red > div {
  border-left: 1px solid #ef3124;
  color: #ef3124;
}
.doc-list .doc.red.pdf {
  background: url(/images/pdf-red.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.red.pdf:hover {
  background: url(/images/pdf-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.red.red:hover {
  background-color: #e02025;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.doc-list .doc.red.red:hover div {
  color: white;
  border-color: white;
}
.doc-list .doc.white {
  border: 1px solid white;
}
.doc-list .doc.white > div {
  border-left: 1px solid white;
  color: white;
}
.doc-list .doc.white.pdf {
  background: url(/images/pdf-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.white.pdf:hover {
  background: url(/images/pdf-black.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.white.docx2 {
  background: url(/images/doc-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.white.docx2:hover {
  background: url(/images/doc-black.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.white.xls2 {
  background: url(/images/xls-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.white.xls2:hover {
  background: url(/images/xls-black.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.white.doc-white {
  background: url(/images/doc-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
  width: 100%;
}
.doc-list .doc.white.doc-white:hover {
  background: url(/images/doc-black.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.white.xls {
  background: url(/images/xls-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
  width: 100%;
}
.doc-list .doc.white.xls:hover {
  background: url(/images/xls-black.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.white.white:hover {
  background-color: white;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.doc-list .doc.white.white:hover div {
  color: black;
  border-color: black;
}
.doc-list .doc.blue {
  border: 1px solid #2f81b7;
}
.doc-list .doc.blue > div {
  border-left: 1px solid #2f81b7;
  color: #2f81b7;
}
.doc-list .doc.blue.doc {
  background: url(/images/doc.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.blue.doc:hover {
  background: url(/images/doc-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.blue.blue:hover {
  background-color: #3081b8;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.doc-list .doc.blue.blue:hover div {
  color: white;
  border-color: white;
}
.doc-list .doc.light_green {
  border: 1px solid #008f00;
}
.doc-list .doc.light_green > div {
  border-left: 1px solid #008f00;
  color: #008f00;
}
.doc-list .doc.light_green.xls {
  background: url(/images/xls_green.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.light_green.xls:hover {
  background: url(/images/xls-white.png);
  background-repeat: no-repeat;
  background-position: 9px 9px;
}
.doc-list .doc.light_green.light_green:hover {
  background-color: #008f00;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -ms-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}
.doc-list .doc.light_green.light_green:hover div {
  color: white;
  border-color: white;
}
@media (max-width: 768px) {
  .doc-list {
    width: 100%;
    font-size: 12px;
    margin-top: 0;
  }
  .doc-list .doc.docx {
    width: 100%;
  }
  .doc-list .doc.doc {
    width: 100%;
  }
  .doc-list .doc.pdf {
    width: 100%;
  }
  .doc-list.fix .doc.pdf {
    width: 100%;
  }
  .doc-list .doc.xls {
    width: 100%;
  }
  .doc-list .doc > div {
    font-size: 12px;
  }
  .doc-list.blue.pdf {
    width: 100%;
  }
}
